.compass-page {
  line-height: 1.6;
  color: #333;
}

/* Hero */
.compass-hero {
  background-size: cover;
  background-position: center;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.compass-logo {
  max-width: 250px;
}

/* Sections */
.container {
  max-width: 1200px;
  margin: auto;
  padding: 40px 20px;
  text-align: center;
}
.compass-image img {
  max-width: 100%;
  border-radius: 8px;
}
.compass-text {
  margin-top: 20px;
}



/* Logos */
.brands-logos,
.partners-logos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
}
.brands-logos img,
.partners-logos img {
  max-height: 60px;
  object-fit: contain;
}



.compass-values-grid {
        display: flex;
    gap: 30px;
    margin-bottom: 60px;
}

@media (max-width: 768px) {
    .compass-values-grid {
        gap: 15px;
    }
}

.compass-bg {
    background-image: url('../images/compass/compass-bg.png');
    background-size: cover;
  padding-bottom: 80px;
}

.compass-values, .compass-brands, .compass-partners   {
    max-width: 1200px;
    margin: auto;
    padding: 0 10px 20px;
    text-align: center;
}